/* .desktop_version {
	cursor: none;
} */

/* a:hover,
a:visited,
a:link,
a:active {
	cursor: none;
} */

/* Social Media Icons */
.rotated_socials {
	position: absolute;
	bottom: 60px;
	right: 100px;
	z-index: 2;
}

.carousel-indicators {
	z-index: 2;
}

.social_icons {
	margin-left: 30px;
}

.project_number {
	position: absolute;
	bottom: 0;
	font-family: Helvetica, sans-serif;
	font-size: 350px;
}

/* ! PROJECT 01 STYLING */
.s01 {
	background-image: url(../assets/images/SCR-32_04_beige.jpg);
}

/* ! PROJECT 02 STYLING */
.s02 {
	background-image: url(../assets/images/AMS-33_03_beige.png);
}

/* ! PROJECT 03 STYLING */
.s03 {
	background-image: url(../assets/images/office_beige.png);
}

/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!! MEDIA QUERIES !!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */
/* 1024 px and below */
@media only screen and (max-width: 1024px) {

	.project_code {
		font-size: 72px;
	}

	.project_number {
		font-size: 225px;
		bottom: 10%;
	}

	.social_icons {
		width: 25px;
		margin-left: 30px;
	}
}

/* height-specific */
@media only screen and (max-height: 300px) {
	.rotated_socials {
		bottom: 45px;
	}
}

/* ? !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ? */
/* ? !!!!!!!!!!!!!!!!!!!!!! MOBILE STYLING !!!!!!!!!!!!!!!!!!!!!!! ? */
/* ? !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ? */
.footer-sig {
	color: #bebaa8;
}

.carousel-indicators {
	width: 100px;
	margin: 0 auto;
	margin-bottom: 5%;
}

.carousel-indicators li {
	height: 12px;
	width: 12px;
	border-radius: 50%;
	margin: 0 10px 0 10px;
	background-color: #bebaa8;
}

.s0_mobile {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100vh;
	width: 100vw;
}

.s01_mobile {
	background-image: url(../assets/images/SCR-32_04_beige.jpg);
}

.s02_mobile {
	background-image: url(../assets/images/AMS-33_02_beige.jpg);
}

.project_code_mobile {
	position: relative;
	width: 28%;
	top: 30%;
	right: 0;
	left: 0;
	margin: auto;
	text-align: left
}

.project_label_mobile {
	font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #1e1e1d;
}

.main_project_code_mobile {
	font-size: 71px;
	color: #EE6352;
}

.socials_mobile {
	bottom: 100px;
	left: 0;
	right: 0;
	display: flex;
	justify-content: center;
}

.icon-fb {
	margin-left: 0;
}

/* Carousel Styling */
.carousel-control-prev-icon,
.carousel-control-next-icon {
	height: 100px;
	width: 100px;
	background-image: none;
}

.carousel-control-next-icon:after {
	content: '>';
	font-size: 60px;
	color: #1e1e1d;
}

.carousel-control-prev-icon:after {
	content: '<';
	font-size: 60px;
	color: #1e1e1d;
}

/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!! MOBILE MEDIA QUERIES !!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */

@media only screen and (max-width: 770px) {

	.carousel-indicators {
		margin-bottom: 10%;
	}
}

@media only screen and (max-width: 750px) {

	.main_project_code_mobile {
		font-size: 52px;
	}

	.project_code_mobile {
		width: 35%;
	}
}



@media only screen and (max-width: 600px) {

	.project_code_mobile {
		width: 38%;
	}
}

@media only screen and (max-width: 500px) {

	.project_code_mobile {
		width: 45%;
	}
}

@media only screen and (max-width: 390px) {

	.project_code_mobile {
		width: 60%;
	}
}


/* ** VERTICAL STYLING ** */
@media only screen and (max-height: 770px) {
	.project_code_mobile {
		right: 28vw;
		top: 30vh;
	}
}

@media only screen and (max-height: 450px) {
	.project_code_mobile {
		top: 20%;
	}

	.socials_mobile {
		bottom: 75px;
	}
}

@media only screen and (max-height: 360px) {

	.project_code_mobile {
		right: 33vw;
	}

	.main_project_code_mobile {
		font-size: 35px;
	}

	.view_project_btn_mobile {
		font-size: 14px;
		margin-top: 10px;
	}

}

@media only screen and (max-height: 300px) {

	.project_code_mobile {
		right: 33vw;
	}

	.main_project_code_mobile {
		font-size: 28px;
	}

	.view_project_btn_mobile {
		font-size: 12px;
		margin-top: 5px;
	}

}